/**
 * Theme Name: AquaTerra
 * Theme URI: https://advicemedia.com
 * Author: Advice Media
 * Author URI: https://advicemedia.com
 * Description:  AquaTerra: Diamond Level Programming and Design Themes Using thmpltfrmwrk
 * Template: thmpltfrmwrk
 * Version: 1
 */

/*hides gears from theme switcher */
#themeswitchwrap {
    display: none;
}

/* = Global color palleting
--------------------------------------------------------------------------------------------------------------------
Global Styling For All Elements throughout the site  */

/* -- PCOLOR 1 = Light -- */
.pcolor1 {
    background: #fff;
    color: #313537;
}
.pcolor1 .htag {
    color: #6e3d91;
}
.pcolor1 .htag a {
    color: #489f43;
}
.pcolor1 .htag a:hover {
    color: #134074;
}
.pcolor1 a {
    color: #313537;
}
.pcolor1 a:hover {
    color: #aa9cb9;
}
.pcolor1 .btn.btnc {
    background: #7d69a2;
    color: #fff;
}
.pcolor1 .btn.btnc:hover {
    background: #aa9cb9;
    color: #fff;
}
.pcolor1 .linetop::before {
    border-top: 2px solid #313537;
}
.pcolor1 .linebottom::after {
    border-top: 2px solid #313537;
}
.pcolor1 .callout {
    color: #7d69a2;
}
.pcolor1 p span {
    color: #8576a8;
}

/* -- PCOLOR 2 = Dark -- */
.pcolor2 {
    background: #489f43;
    color: #fff;
}
.pcolor2 .htag {
    color: #fff;
}
.pcolor2 .htag a {
    color: #fff;
}
.pcolor2 .htag a:hover {
    color: #eaeaea;
}
.pcolor2 a {
    color: #fff;
}
.pcolor2 a:hover {
    color: #eaeaea;
}
.pcolor2 .btn.btnc {
    background: #fff;
    color: #313537;
}
.pcolor2 .btn.btnc:hover {
    background: #eaeaea;
    color: #313537;
}
.pcolor2 .linetop::before {
    border-top: 2px solid #fff;
}
.pcolor2 .linebottom::after {
    border-top: 2px solid #fff;
}
.pcolor2 .callout {
    color: #fff;
}

/* -- PCOLOR 3 = Light V2 -- */
.pcolor3 {
    background: #eeeeee;
    color: #313537;
}
.pcolor3 .htag {
    color: #313537;
    font-weight: 400;
}
.pcolor3 .htag a {
    color: #313537;
}
.pcolor3 .htag a:hover {
    color: #134074;
}
.pcolor3 .topheader a {
    color: #313537;
}
.pcolor3 .topheader a:hover {
    color: #489f43;
}
.pcolor3 a {
    color: #8576a8;
}
.pcolor3 a:hover {
    color: #2669b7;
}
.pcolor3 .btn.btnc {
    background: #7d69a2;
    color: #fff;
}
.pcolor3 .btn.btnc:hover {
    background: #aa9cb9;
    color: #fff;
}
.pcolor3 .linetop::before {
    border-top: 2px solid #313537;
}
.pcolor3 .linebottom::after {
    border-top: 2px solid #313537;
}
.pcolor3 .callout {
    color: #489f43;
}

/* -- PCOLOR 4 = Extra -- */

/* = General Formatting
--------------------------------------------------------------------------------------------------------------------
Global Styling For All Elements throughout the site  */

html {
    background: #ffffff;
}

body {
    color: #404143;
    font-size: 17px;
    font-weight: normal;
    line-height: 30px;
}

.boxin .pagewrapper {
    box-shadow: 1px 1px 42px #000;
    margin: 0 auto;
    max-width: 1488px;
    overflow: hidden;
}

.largewidth .container {
    width: 85%;
    max-width: 1920px;
}
.xlargewidth .container {
    width: 95%;
    max-width: 2560px;
}

.wrapper {
    float: left;
    width: 100%;
    padding: 60px 0;
}
.top-padding {
    padding-top: 92px;
}
.bottom-padding {
    padding-bottom: 60px;
}
.mopadding {
    padding: 92px 0 100px;
}
.lesspadding {
    padding: 15px 0;
}
#header,
#footer,
#graphic,
#mobile_header,
.nopadding,
#am-sticky-toprow,
#am-sticky-mainrow {
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 80px 0 30px;
    padding: 0;
    color: #444;
    font-weight: 600;
    text-transform: capitalize;
}

H1 {
    font-size: 46px;
    line-height: 56px;
}
H2 {
    font-size: 30px;
    line-height: 30px;
}
H3 {
    font-size: 30px;
    line-height: 40px;
}
H4 {
    font-size: 24px;
    line-height: 26px;
}
H5 {
    font-size: 24px;
    line-height: 34px;
}
H6 {
    font-size: 22px;
    line-height: 32px;
}

.topheader {
    margin: 0 0 36px;
}
.home h1.topheader {
    font-size: 36px;
    text-transform: uppercase;
    line-height: 38px;
}
.home h2.topheader {
    font-size: 36px;
    text-transform: uppercase;
    line-height: 38px;
}

@media screen and (max-width: 767px) {
    .top-padding {
        padding-top: 60px;
    }
    .bottom-padding {
        padding-bottom: 30px;
    }
    .mopadding {
        padding: 60px 0 60px;
    }
    H1,
    H2,
    H3,
    H4,
    H5,
    H6 {
        margin: 40px 0 10px;
    }
    H1 {
        font-size: 30px;
        line-height: 34px;
    }
    H2 {
        font-size: 24px;
        line-height: 30px;
    }
    H3 {
        font-size: 32px;
        line-height: 42px;
    }
    H4 {
        font-size: 20px;
        line-height: 26px;
    }
    H5 {
        font-size: 18px;
        line-height: 24px;
    }
    H6 {
        font-size: 16px;
        line-height: 22px;
    }
    .topheader {
        margin: 0px 0 30px 0;
    }
    .home h1.topheader {
        font-size: 27px;
        line-height: 29px;
    }
    .home h2.topheader {
        font-size: 27px;
        line-height: 29px;
    }
    .home h2.headersmall {
        font-size: 24px;
        line-height: 28px;
    }
}

.row [class*="col-"] .htag:first-child {
    margin-top: 0;
}

ul,
ol {
    padding: 0 0 0 40px;
    margin: 0 0 40px;
    list-style: outside;
}
ul.indent,
ol.indent {
    padding-left: 30px;
}

/* Fontawesome Icon Support */
ul.faul,
ol.faul {
    list-style: none;
}
.faul li {
    position: relative;
}
.faul li:before {
    left: -18px;
    font-size: 11px;
    position: absolute;
    color: #489f43;
}

a {
    color: #6e3d91;
    text-decoration: none;
}
a:hover {
    color: #aa9cb9;
    text-decoration: none;
}

/* take off the dotted outline on this elements */
a:hover,
a:active,
a:focus,
object,
embed {
    outline: 0;
    text-decoration: none;
}

hr {
    text-align: center;
    border: 0;
    clear: both;
    margin: 40px auto;
    border-top: 1px solid #313537;
    color: #313537;
}
hr.clear {
    border: 0 none;
    height: 1px;
    margin: 0;
    clear: both;
}
hr.spacer {
    border: 0 none;
    height: 40px;
    margin: 0;
}
hr.spacer.short {
    height: 29px;
}
hr.centered {
    max-width: 400px;
}
hr.left {
    max-width: 150px;
    margin-left: 0;
}

/* all headers followed by an HR get their margins redone */
hr + .htag {
    margin-top: 40px;
}

hr.colored_hr {
    border-top: 1px solid #489f43;
    margin: 0;
}

hr[class*="fa-"]::before {
    display: inline-block;
    font-family: FontAwesome;
    color: #489f43;
    position: relative;
    padding: 0 10px;
    top: 0;
    font-size: 30px;
}

/* Header Line before/after */
.linetop::before {
    border-top: 2px solid #489f43;
    content: " ";
    display: block;
    margin: 0 0 20px;
    max-width: 75px;
}
.linebottom::after {
    border-top: 2px solid #489f43;
    content: " ";
    display: block;
    max-width: 75px;
    margin-top: 20px;
}
.linebottom[style*="center"]::after {
    margin-left: auto;
    margin-right: auto;
}
.longline_bottom {
    border-color: #eeeeee;
    position: relative;
    z-index: 0;
    margin: 0 0 60px;
}
.shortline-bottom::after {
    border-top: 2px solid #313537;
    content: " ";
    display: block;
    max-width: 50px;
    margin: 20px auto 0 auto;
}

.outer-lines {
    position: relative;
}
.outer-lines::before,
.outer-lines::after {
    content: "";
    position: absolute;
    height: 5px;
    border-top: 1px solid #ccc;
    top: 50%;
    width: 15%;
}
.outer-lines::before {
    right: 61%;
}
.outer-lines::after {
    left: 61%;
}

@media screen and (max-width: 1800px) {
    .outer-lines::before {
        right: 70%;
    }
    .outer-lines::after {
        left: 70%;
    }
}
@media screen and (max-width: 992px) {
    .outer-lines::before,
    .outer-lines::after {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .longline_bottom {
        display: none;
    }
}

p,
.rowlikep {
    letter-spacing: 0.4px;
    margin: 0 0 30px;
}

/* Block Quote styling */
blockquote {
    border-left: 10px solid #489f43;
    background: #fff;
    padding: 25px;
    margin: 0 0 40px;
}

blockquote cite {
    display: block;
    margin: 20px 0 0;
    color: #489f43;
    font-style: normal;
}

blockquote.large {
    font-size: 60px;
    line-height: 60px;
}
blockquote.large cite {
    font-size: 18px;
    line-height: 18px;
}

/* enable styled quote */
blockquote.quoted {
    border: 0;
    position: relative;
    padding: 0 0 0 70px;
}
blockquote.quoted::before {
    color: #489f43;
    display: block;
    content: open-quote;
    position: absolute;
    font-size: 160px;
    left: 0;
    top: 30px;
}

/* Buttons  */
.btn.btnc {
    background: #724d98;
    white-space: normal;
}
.btn.btnc,
.btn.btnc::before {
    font-size: 16px;
    color: #fff;
    line-height: 18px;
    font-weight: 700;
    letter-spacing: 0.7px;
    padding: 14px 30px 17px;
    text-decoration: none;
    border: 0;
    border-radius: 7px;
    cursor: pointer;
    text-transform: capitalize;
}
.btn.btnc:hover {
    background: #aa9cb9;
    color: #fff;
    text-decoration: none;
}
.btn.btnc.btn-block {
    margin-top: 15px;
}

.btn.btn2 {
    background: #6e3d91;
    color: #fff;
}
.btn.btn2,
.btn.btn2::before {
    font-size: 16px;
    color: #fff;
    line-height: 18px;
    font-weight: 700;
    letter-spacing: 0.7px;
    padding: 14px 30px 17px;
    text-decoration: none;
    border: 0;
    border-radius: 7px;
    cursor: pointer;
    text-transform: capitalize;
}
.btn.btn2:hover {
    background: #aa9cb9;
    color: #fff;
}
@media screen and (max-width: 767px) {
    .btn.btnc,
    .btn.btnc::before,
    .btn.btn2,
    .btn.btn2::before {
        padding: 12px 20px 14px;
    }
}
/* Social */
.am-social-svg .svg-icon {
    fill: #fff;
} /*icon color*/
.am-social-svg .svg-square,
.am-social-svg .svg-cirlcle,
.am-social-svg .svg-rounded-square {
    fill: #7d69a2;
} /*default-inherit*/
.am-social-svg:hover .svg-icon {
    fill: #fff;
} /*hover icon color*/
.am-social-svg:hover .svg-square,
.am-social-svg:hover .svg-cirlcle,
.am-social-svg:hover .svg-rounded-square {
    fill: #134074;
} /*hover other shapes*/

/* Text Sizer Styles */
.textsizer {
    display: inline-block;
    margin-left: 20px;
}
.textsizer span {
    margin-right: 10px;
    font-weight: 600;
}
.textsizer a {
    display: inline;
    padding: 2px 3px;
}
.textsizer .small {
    font-size: 18px;
    line-height: 24px;
}
.textsizer .medium {
    font-size: 20px;
    line-height: 26px;
}
.textsizer .large {
    font-size: 22px;
    line-height: 28px;
}

/* Bootstrap Carousel Indicators */
.carousel-indicators {
    position: relative;
    bottom: 0;
}
.carousel-indicators li {
    width: 14px;
    height: 14px;
    border: 1px solid #aeaeae;
    background: #aeaeae;
    margin: 0 3px;
}
.carousel-indicators li.active {
    width: 14px;
    height: 14px;
    border: 1px solid #6e3d91;
    background: #6e3d91;
    margin: 0 3px;
}

/* -- Formatting classes -- */
.row.flushcolumns > * {
    padding: 0;
}
.img-thumbnail {
    background-color: #f7f7f7;
    border: 2px solid #333;
    border-radius: 1px;
}

/* Misc accents */
.left-border {
    border-left: 1px solid #489f43;
}

/* Call Out Box */
.emphasisbox {
    background: #489f43;
    padding: 50px;
}
.emphasisbox .htag {
    color: #fff;
    margin-bottom: 10px;
}
.emphasisbox blockquote .htag:first-child {
    margin-top: 0;
}
.emphasisbox.transparent {
    background: rgba(47, 47, 47, 0.8);
    padding: 50px;
}
@media screen and (max-width: 768px) {
    .emphasisbox {
        padding: 25px;
    }
}
.emphasisbox-alt {
    background: #134074;
    color: #fff;
}
.emphasisbox-alt .htag {
    color: #fff;
    margin-bottom: 10px;
}

/* Accordion Styling */
.tpf-ac-trigger {
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin: 0 0 20px;
}
.tpf-ac-trigger::before {
    position: absolute;
    top: 35%;
    left: 0;
    content: "";
    display: block;
    width: 0.4em;
    height: 0.4em;
    transform: rotate(45deg);
    border-right: 0.2em solid #134074;
    border-top: 0.2em solid #134074;
}

.tpf-ac-trigger.tpf-active::before {
    transform: rotate(135deg);
}

/* Tabs Styling */
.nav-tabs.tabsc {
    border-bottom: 2px solid #134074;
}
.nav-tabs.tabsc a {
    padding: 10px 20px;
    border-radius: 0;
    background: #2d2b2a;
    color: #fff;
}
.nav-tabs.tabsc .dropdown-menu {
    background: #2d2b2a;
}
.nav-tabs.tabsc .dropdown-menu .divider {
    background: #134074;
}
.nav-tabs.tabsc > .active > a,
.nav-tabs.tabsc > li > a:focus,
.nav-tabs.tabsc > li > a:hover {
    background: #134074;
    color: #fff;
}
.tab-content.tabsc {
    background: #efefef;
    padding: 20px;
}

/* Table Styling */
.table.tablec tr th {
    background: #134074;
    color: #fff;
}
.table.tablec tr th:nth-of-type(even) {
    background: #2669b7;
}
.table.tablec tr:nth-of-type(odd) {
    background-color: #efefef;
}
.table.tablec tr:nth-of-type(odd) td:nth-of-type(even) {
    background-color: #e7e7e7;
}
.table.tablec tr:nth-of-type(even) {
    background-color: #f9f9f9;
}
.table.tablec tr:nth-of-type(even) td:nth-of-type(even) {
    background-color: #f0f0f0;
}

.tpf-caption.tpfstyle {
    background: #2669b7;
    color: #fff;
    border: none;
    padding: 0;
}
.tpf-caption.tpfstyle .tpf-caption-title {
    padding: 0 10px;
}
.tpf-caption.tpfstyle .tpf-caption-text {
    padding: 0 10px;
}
.tpf-caption-img img {
    display: block;
    margin: 0 auto;
}

.tpf-latest-post .wp-post-image {
    float: none;
    margin: 0;
}
.nomargin {
    margin: 0;
}

.list-inline .last {
    padding-right: 0;
}
.list-border li {
    border-right: 1px solid #dadada;
}
.list-border li.last {
    border: none;
}

.widthbox {
    max-width: 1024px;
    margin: 0 auto;
}
.fullwidth {
    width: 100%;
}

/* bstrap pull ins */
.d-inline {
    display: inline;
}
.d-block {
    display: block;
}
.d-inline-block {
    display: inline-block;
}
/* Background color box to right or left */
.background-offset {
    position: relative;
}
.background-offset::before {
    background: #134074;
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 69%;
    display: block;
}
.background-offset-alt::before {
    background: #eef0f2;
}
.background-offset-left::before {
    left: 0;
    right: 75%;
}
@media screen and (max-width: 992px) {
    .background-offset::before {
        display: none;
    }
}

.nopwrap p {
    margin-bottom: 0;
}

/* = Sticky Nav ---------------------------------------------------------------------------------------------------------------  */
.am-sticky-toprow {
    background: #eeeeee;
    color: #fff;
    font-size: 15px;
}
.am-sticky-toprow a {
    color: #134074;
}
.am-sticky-toprow a:hover {
    color: #2669b7;
}
.am-sticky-toprow strong.left-border {
    margin-left: 20px;
    padding-left: 20px;
}
.am-sticky-mainrow {
    height: 85px;
    background: #fff;
    color: #134074;
}
.am-sticky-mainmenu > li > a {
    color: #565656;
    height: 85px;
    padding: 0 7px;
}
.am-sticky-mainmenu > li > a i {
    display: none;
}
.am-sticky-mainmenu > li:hover > a {
    color: #734f99;
    text-decoration: none;
}
.am-sticky-mainmenu > li.current_page_item > a {
    color: #6e3d91;
}
.am-sticky-mainmenu .contentmenu ul {
    width: auto;
}
.am-sticky-mainmenu .sub-menu {
    border-bottom: 4px solid #7d69a2;
    background: #fff;
}
.am-sticky-mainmenu .contentmenu li a {
    margin-bottom: 10px;
    line-height: 21px;
}
.am-sticky-mainmenu li li a {
    color: #134074;
    background: #fff;
    font-size: 14px;
    display: block;
    line-height: 25px;
    padding: 8px 5px 8px 5px;
}
.am-sticky-mainmenu li ul a:hover {
    color: #fff;
    background: #724d98;
}
.am-sticky-mainmenu li.li-has-content-menu ul a:hover {
    color: #48aa43;
    background: 0;
}

/* Sticky condensed menu */
.am-sticky-side-panel {
    background: #fff;
}
.am-sticky-side-panel .sticky-side-panel-logo {
    text-align: center;
}
.am-sticky-side-panel hr.clear {
    display: none;
}
.am-sticky-side-panel hr {
    margin: 0;
    padding: 0;
    border-top: none;
    border-bottom: 1px solid rgba(225, 225, 225, 0.4);
}
.am-sticky-side-panel .sticky-side-panel-nav {
    float: left;
    width: 100%;
    padding: 30px 0;
}
.am-sticky-side-panel .sticky-side-panel-lefteditable {
    padding: 20px;
    letter-spacing: 5px;
}
.am-sticky-side-panel .contentmenu ul {
    display: block !important;
}
.am-sticky-iconsnav a {
    color: #134074;
}
.am-sticky-iconsnav a:hover {
    color: #48aa43;
}
.am-sticky-accordion > li > a {
    color: #134074;
    border-bottom: 1px solid rgba(225, 225, 225, 0.4);
}
.am-sticky-accordion > li ul {
    margin-bottom: 0;
}
.am-sticky-accordion > li > ul > li li a {
    height: auto;
}
.am-sticky-accordion > li > a:hover {
    color: #48aa43;
}
.am-sticky-accordion > li li a {
    background: none;
    color: #134074;
    border-bottom: 1px solid rgba(225, 225, 225, 0.4);
}
.am-sticky-accordion > li li a:hover {
    background: none;
    color: #48aa43;
}

#logo_sticky {
    margin: 20px 0 0;
}
#logo_sticky h1,
#logo_sticky h1 a {
    font-size: 16px;
    font-weight: bold;
    margin: 30px 0 5px 0;
    line-height: 18px;
}
#logo_sticky h2,
#logo_sticky h2 a {
    display: none;
}

/* = Highlight Effects  --------------------------------------------------------------------------------------------------------  */
/* shift elements */
.shift-up {
    margin-top: -10%;
}
.shift-bottom {
    margin-bottom: -10%;
}

/* ELEMENTS */
.ih-item.circle .tpf-fig-caption-img-wrap::before {
    box-shadow:
        0 0 0 16px rgba(138, 172, 163, 0.3) inset,
        0 1px 2px rgba(0, 0, 0, 0.3);
}

figure {
    float: none !important;
}
figure + ul {
    clear: both;
    margin-top: 20px;
}

figure[class*="effect-"] {
    background: #6e3d91;
}
figure[class*="effect-"] figcaption {
    color: #fff;
}
figure[class*="effect-"] .tpf-fig-caption-title {
    color: #fff;
    font-size: 18px;
}
figure[class*="effect-"] .tpf-fig-caption-verb a {
    color: #fff;
}
figure[class*="effect-"] .tpf-fig-caption-verb a:hover {
    color: #b3a9c5;
}
@media screen and (max-width: 992px) {
    figure[class*="effect-"] figcaption {
        font-size: 16px;
        padding: 10px;
    }
}

/* = Topbar ------------------------------------------------------------------------------------------------------------- */
#header_topbar {
    background: #fff;
    color: #000;
    padding: 8px;
    font-size: 15px;
}

/* = Header ------------------------------------------------------------------------------------------------------------- */
#header {
    background: #fff;
    padding: 26px 0;
}
#header #logo img {
    max-width: 100%;
    width: 375px;
}
#header #logo {
    margin: 0;
}

#header #logo h1,
#header #logo h1 a {
    font-size: 30px;
    font-weight: bold;
    margin: 5px 0;
    line-height: 30px;
}
#header #logo h2,
#header #logo h2 a {
    font-size: 14px;
    line-height: 14px;
    margin: 0;
}
#header .topright {
    padding-top: 0;
}
#header .topright ul {
    padding: 0;
    margin: 0;
}
#header .topright ul li {
    position: relative;
    padding: 0 29px 8px 21px;
    margin-bottom: 6px;
}
#header .topright ul li:after {
    content: "";
    border-radius: 50%;
    width: 8px;
    height: 8px;
    position: absolute;
    right: 0;
    bottom: 13px;
    background: #6e3d91;
}
#header .topright ul li:last-child {
    padding-right: 0;
}
#header .topright ul li:last-child:after {
    display: none;
}
#header .call {
    text-transform: uppercase;
    font-size: 22px;
}
#header .tel {
    color: #404143;
    font-size: 24px;
    line-height: 26px;
}
#header .adr {
    color: #404143;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.9px;
}
#header .tel:hover {
    color: #6e3d91;
}
#header .topright p {
    font-size: 18px;
    line-height: 20px;
    margin: 0;
}
#header .topright p i {
    color: #6e3d91;
    margin-right: 7px;
}
#header .topright p a {
    color: #6e3d91;
}
#header .topright p a:hover {
    color: #aa9cb9;
}
#header .topright .portal {
    vertical-align: top;
    padding: 24px 0 0 15px;
}
#header address {
    margin: 0;
}
#header hr {
    margin: 20px 0;
}

/* = Mobile Header ------------------------------------------------------------------------------------------------------------- */
#mobile_header {
    padding: 10px 0;
    position: relative;
    z-index: 999;
    background: #fff;
}

#mobile_header .mobile_holder {
    position: relative;
}
#mobile_header .mobile_holder h1 {
    margin: 0;
    font-size: 25px;
    line-height: 35px;
}

#mobile_header #mobile_logo {
    position: absolute;
    font-weight: 700;
}
#mobile_header #mobile_logo img {
    width: 330px;
    max-width: 100%;
}

#mobile_header h2.thmplt_logo {
    display: none;
}
#mobile_header hr {
    margin: 10px 0;
}
#mobile_header .glyphicon {
    top: -1px;
    right: 2px;
}

@media screen and (max-width: 400px) {
    #mobile_header .mobile_holder h1 {
        font-size: 18px;
        line-height: 25px;
    }
    #mobile_header #mobile_logo {
        margin-top: 10px;
    }
}

/* = Main Navigation ------------------------------------------------------------------------------------------------------------- */

/* Navigation Bar */
#navigation {
    background: #eeeeee;
    overflow: visible;
    padding: 0px;
}
/* Dropdown Style */
#mainmenu {
    margin: 0;
    float: left;
    padding: 0;
}
#header #mainmenu {
    float: right;
}
#mainmenu > li {
    margin: 0 17px;
}
#mainmenu > li:first-child {
    margin-left: 0;
}
#mainmenu > li:last-child {
    margin-right: 0;
}
#mainmenu > li > a {
    color: #565656;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.5px;
    padding: 12px 0 19px 0;
    font-weight: 700;
    text-transform: uppercase;
    /*background:url(images/structure/nav_divider.jpg) center right no-repeat;*/
}
#mainmenu > li > a i {
    display: none;
}
#mainmenu > li:hover > a {
    color: #724d98;
    text-decoration: none;
}
#mainmenu > li.current_page_item > a {
    color: #724d98;
}

/* Navigation with alternative colors */
nav.nav_alt #mainmenu > li > a {
    color: #134074;
}
nav.nav_alt #mainmenu > li > a:hover {
    color: #48aa43;
}
nav.nav_alt #mainmenu > li.current_page_item > a {
    color: #48aa43;
}

/* Sub menu */
#mainmenu .sub-menu {
    background: #fff;
    border-bottom: 4px solid #6e3d91;
    width: 200px;
    margin-top: 0;
}
#mainmenu .sub-menu > li > a {
    color: #180042;
    font-size: 14px;
    padding: 7px 16px;
    margin: 0;
    line-height: 20px;
}
#mainmenu .sub-menu > li > a:hover {
    color: #fff;
    background: #6e3d91;
}

#mainmenu > li.first > a,
#mainmenu > li:first-child > a {
    padding-left: 0;
}
#mainmenu > li.last > a,
#mainmenu > li:last-child > a {
    background: 0;
    padding-right: 0;
}

/*#mainmenu>li.has-submenu {background:url(images/structure/nav_sub_menu_arrow.jpg) center 45px no-repeat;}*/
/* #mainmenu>li:hover {background:url(images/structure/nav_underscore.png) center top}*/

/* Accordion Style */
#mainmenu_accordion,
#mainmenu_accordion ul {
    list-style: none outside;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#mainnav_accordion {
    text-align: right;
}
#mainnav_accordion .sub-menu {
    text-align: left;
}

#mainmenu_accordion > li > a {
    color: #134074;
    background: 0;
    font-size: 17px;
    line-height: 90px;
    margin: 0;
    cursor: pointer;
    height: 90px;
    display: block;
    padding: 0;
    border: 0;
}
#mainmenu_accordion > li > ul {
    padding: 0;
    margin: 0 0 40px; /*border-top:1px solid #54583A;*/
}

#mainmenu_accordion ul li a {
    border-bottom: 1px solid #dedede;
    display: block;
    text-decoration: none;
    font-weight: normal;
    /*height:40px; line-height:40px;*/
    height: auto;
    line-height: 16px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
#mainmenu_accordion ul li a:hover {
    text-decoration: none;
}

/* Mobile Submenu */
#mainmenu_accordion > li > ul > li a {
    color: #134074;
    background: 0;
    padding-left: 20px;
    text-align: left;
}
#mainmenu_accordion > li > ul > li a:hover {
    color: #fff;
    background: #6e3d91;
}

#mainmenu_accordion > li > ul > li li a {
    background: #fff;
    padding: 0 0 0 40px;
}
#mainmenu_accordion > li > ul > li li li a {
    background: #fff;
    padding: 0 0 0 50px;
}
#mainmenu_accordion > li > ul > li li li li a {
    background: #fff;
    padding: 0 0 0 60px;
}

/* If a menu item has an dropdown */
#mainmenu_accordion .menu-item-has-children > a:after {
    content: "\e252";
    font-family: "Glyphicons Halflings";
    margin: 0 10px 0 0;
    display: inline-block;
    float: right;
    font-size: 10px;
}

#mainmenu_accordion .li-has-content-menu .sub-menu {
    display: block;
}
#mainmenu_accordion .li-has-content-menu .sub-menu li ul {
    display: block !important;
}

@media screen and (max-width: 1279px) {
    #mainmenu > li {
        margin: 0 19px;
    }
    #mainmenu > li > a {
        font-size: 12px;
    }
}
@media screen and (max-width: 1199px) {
    #mainmenu > li {
        margin: 0 9px;
    }
    #mainmenu > li > a {
        font-size: 11px;
    }
}

/* = Main Section ------------------------------------------------------------------------------------------------------------- */
#main {
    background: #fff;
}
#main .container {
    max-width: 1280px;
}
.home #main {
    padding: 44px 0 0;
}
.home #main .text-left {
    width: 1016px;
    max-width: 100%;
    margin: 0 auto;
}
.home #main h1.topheader {
    color: #6e3d91;
    font-weight: normal;
}
.home #main .btn.btnc {
    margin: 12px 0 0 0;
}
/* Hide the breadcrumbs on the homepage */
.home #main #breadcrumbs {
    display: none;
}
#main #breadcrumbs {
    color: #000;
}
#main #breadcrumbs a {
    color: #6e3d91;
}
#main #breadcrumbs a:hover {
    color: #aa9cb9;
}

.nosidebar #main .main_section {
    width: 100%;
}

.main_aside .first {
    margin-top: 0;
}
/*.main_aside .first .htag {margin:0 0 60px}*/

/* Adjust addthis tool box when after the H1 header */
/*h1.topheader + .addthis_toolbox {margin:-45px 0 60px}*/
@media screen and (max-width: 991px) {
    .home #main {
        padding: 60px 0 60px 0;
    }
}
/* = Sidebar Section --------------------------------------------------------------------------------------------------------- */
/* Sidebar Quick Contact Form Box*/
.qcwrap {
    background: #134074;
    padding: 20px;
    color: #fff;
}
.qcwrap .form-control {
    background: #fff;
}
.qcwrap .htag {
    color: #fff;
    font-size: 30px;
    text-align: center;
    margin: 0 0 20px;
}
.qcwrap textarea.large {
    height: 150px !important;
}

/* = Banner/Graphic - Carousel ------------------------------------------------------------------------------------------------------------- */

/* Graphic title styles */
#graphic .caption-wrapper .caption-box {
    padding: 120px 0 55px 0;
}
#graphic .caption-wrapper {
    background: url(images/banner-bottom-bg.png) no-repeat center top /;
}
#graphic .caption-title {
    color: #fff;
    font-size: 32px;
    line-height: 34px;
    font-weight: 700;
    margin: 0 0 16px 0;
    padding: 0;
    text-transform: uppercase;
    display: block;
}
#graphic .caption-title-alt {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 0;
}
@media screen and (max-width: 1199px) {
    #graphic .caption-title {
        font-size: 25px;
        line-height: 27px;
    }
    #graphic .caption-title-alt {
        font-size: 18px;
        line-height: 18px;
    }
}
@media screen and (max-width: 991px) {
    #graphic {
        background: #1b4573;
    }
    #graphic .caption-wrapper .caption-box {
        padding-top: 40px;
    }
}
@media screen and (max-width: 767px) {
    #graphic .caption-title {
        font-size: 20px;
        line-height: 25px;
        margin: 0 0 15px 0;
    }
    #graphic .caption-title-alt {
        font-size: 16px;
        line-height: 18px;
        margin: 0;
    }
}

.caption-box-dark .caption-wrapper .caption-box {
    background: rgba(0, 0, 0, 0.3);
}
.caption-wrapper .caption-box hr {
    margin: 20px 0;
}
.caption-wrapper .caption-box p {
    color: #000;
}

/*.carousel-inner {background:#000}*/

@media screen and (max-width: 991px) {
    #graphic .caption-box p {
        margin-bottom: 20px;
    }

    /* Caption Break Styles */
    #graphic .caption-break .caption-wrapper {
        background: #eee;
    } /* Caption break background color */
    #graphic .caption-break .caption-wrapper .caption-title {
        color: #134074;
    }

    #graphic .item_fullwidth .carousel-caption .caption-box {
        max-width: 100%;
        background: 0;
    }
    #graphic .item_fullwidth .carousel-caption {
        margin: 0 auto;
        position: relative;
    }
    #graphic .carousel-inner > .item > .constrained {
        height: 500px;
    } /* Setting: constrains image to height */
}
@media screen and (max-width: 767px) {
    #graphic .carousel-inner > .item > .constrained {
        height: 300px;
    } /* Setting: constrains image to height */
    #graphic .carousel-inner > .item > img {
        max-width: 135%;
    }
}

/* -- Graphic Indicators / Arrows -- */
#graphic ol.carousel-indicators {
    position: absolute;
    bottom: 5px;
    margin-bottom: 0;
}
#graphic .carousel-indicators li {
    width: 14px;
    height: 14px;
    border: 1px solid #fff;
    background: #fff;
    margin: 0 3px;
}
#graphic .carousel-indicators li.active {
    width: 14px;
    height: 14px;
    border: 1px solid #6e3d91;
    background: #6e3d91;
    margin: 0 3px;
}

/* -- Global Indicators / Arrows -- */
.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
    left: 10%;
}
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
    right: 10%;
}
@media screen and (max-width: 767px) {
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .icon-prev {
        left: 30%;
    }
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next {
        right: 30%;
    }
}

/* -- ADD TO THMPLT -- */

/* hides background image on sm screen sizes */
@media screen and (max-width: 992px) {
    .background-hide-sm {
        background-image: none !important;
    }
}
/* hides background image on xs screen sizes */
@media screen and (max-width: 768px) {
    .background-hide-xs {
        background-image: none !important;
    }
}

.caption-fullwidth .container {
    width: 100%;
    max-width: 1650px;
}
@media screen and (min-width: 1200px) {
    .caption-topmid .caption-wrapper {
        top: 22%;
    }
}
@media screen and (max-width: 992px) {
    .caption-break .caption-wrapper {
        position: relative;
    }
    .caption-break .caption-wrapper .caption-box-wrapper {
        position: relative;
    }
    .caption-break .caption-wrapper .caption-box-wrapper .caption-box {
        float: none;
        width: 100%;
    }

    .caption-middle .caption-wrapper {
        top: 0;
    }
    .caption-right .caption-wrapper .caption-box,
    .caption-left .caption-wrapper .caption-box {
        width: 100%;
    }
}
/* -- ADD TO THMPLT -- */

/* = tpf latest shortcode global styles  ----------------------------------------------------------------------------------------------------------- */
.tpf-latest-post .title {
    font-size: 22px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #9891af;
}

/* = Highlights ----------------------------------------------------------------------------------------------------------- */
#highlights img {
    width: 100%;
}
#highlights h4 {
    font-size: 32px;
    line-height: 34px;
    font-weight: normal;
    text-transform: uppercase;
}
#highlights ul {
    padding-left: 100px;
    list-style: none;
}

@media screen and (max-width: 1400px) {
    #highlights ul {
        padding-left: 0;
    }
}
@media screen and (max-width: 767px) {
    #highlights ul {
        line-height: 21px;
    }
}

/* = Doctor ----------------------------------------------------------------------------------------------------------- */
#doctor .box {
    background: #f0f0f0;
    border-radius: 10px;
}
#doctor .box img {
    width: 100%;
    border-radius: 10px 10px 0 0;
}
#doctor .box p {
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 17px 10% 18px;
}

/* = Testimonials ----------------------------------------------------------------------------------------------------------- */
.testimonials .tpf-excerpt {
    font-style: italic;
}
#testimonials .carousel-control {
    display: none;
}
#testimonials .fa-quote-left {
    font-size: 40px;
}

/* Latest News ----------------------------------------------------------------------------------------------------- */
#latest-news .tpf-latest-post-item .tpf-latest-markup {
    padding: 10px;
    border: 1px solid #f2f2f2;
    border-radius: 7px;
    -webkit-box-shadow: 0 10px 18.6px 1.4px rgba(0, 0, 0, 0.07);
    box-shadow: 0 10px 18.6px 1.4px rgba(0, 0, 0, 0.07);
}
#latest-news h4.topheader {
    letter-spacing: 2.4px;
    text-transform: uppercase;
}
#latest-news h4.topheader a {
    font-size: 14px;
    letter-spacing: 1.3px;
}
#latest-news h3 {
    border-bottom: none;
    font-size: 32px;
    line-height: 42px;
    letter-spacing: 1.4px;
    text-transform: uppercase;
    margin: 0;
    min-height: unset !important;
}
#latest-news .result_data {
    display: none;
}
#latest-news .tpf-excerpt {
    display: block;
    font-size: 16px;
    line-height: 28px;
    min-height: 160px !important;
    margin-top: 10px;
}
#latest-news a.more {
    font-size: 14px;
    line-height: 28px;
    text-transform: uppercase;
    padding-right: 28px;
    background: url(images/arrow-icon.png) no-repeat right center;
    margin-bottom: 30px;
}
#latest-news .tpf-lastest-image a {
    display: block;
}
#latest-news .tpf-lastest-image a img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    object-position: center right;
}
body.page-id-43069 #latest-news a.more {
    display: inline-block;
    position: relative;
    outline: 0;
    padding: 10px 20px;
    font-style: normal;
    font-weight: 500;
    font-family: Poppins, sans-serif;
    font-size: 14px;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    border-radius: 50px;
    -webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.07);
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.07);
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #6e3d91;
    border: 1px solid grey;
    color: #fff;
    margin-top: 15px;
    margin-left: 32%;
}
@media screen and (max-width: 991px) {
    #latest-news h3 {
        min-height: inherit;
    }
    #latest-news .tpf-latest-post-item{
        margin-bottom:30px;
    }
}
@media screen and (max-width: 767px) {
    #latest-news h3 {
        font-size: 25px;
        line-height: 27px;
    }
}
/* = call us ------------------------------------------------------------------------------------------------------------- */
#call-us a {
    font-size: 32px;
    line-height: 34px;
}
/* = Bottom Section ------------------------------------------------------------------------------------------------------------- */
#bottom ul {
    margin-bottom: 0;
}
#bottom .tel {
    display: block;
    margin-top: 10px;
}
#bottom .mapcanvas {
    height: 200px;
    color: #000;
}

/* = Quick Contact ------------------------------------------------------------------------------------------------------------- */
#bottom_contact .gfield.disclaimer span {
    font-size: 15px;
}

/* = Quick Links ------------------------------------------------------------------------------------------------------------- */
#bottom_links address {
    line-height: 28px;
}
#bottom_links h3 {
    font-size: 24px;
    margin: 0 0 20px;
    text-transform: uppercase;
}
#bottom_links ul {
    list-style: none outside;
    margin: 0;
    padding: 0;
}

/* = Footer ------------------------------------------------------------------------------------------------------------- */
#footer {
    background: #bbbbbb;
    font-size: 14px;
    line-height: 25px;
    color: #000000;
    padding: 92px 0 101px;
}
#footer a {
    color: #7d69a2;
}
#footer a:hover {
    color: #3a1c6f;
}
#footer ul.list-inline {
    margin-bottom: 10px;
}
#footer ul.list-inline li {
    padding: 0 22px;
}
#footer ul.list-inline li:first-child {
    padding-left: 0;
}
#footer ul.list-inline li:last-child {
    padding-right: 0;
}
#footer ul.list-inline li a {
    text-transform: uppercase;
    font-weight: 700;
}
@media screen and (max-width: 1199px) {
    #footer ul.list-inline li {
        padding: 0 10px;
    }
}
@media screen and (max-width: 991px) {
    #footer {
        padding: 60px 0 60px;
    }
    #footer ul.list-inline li {
        padding: 0 10px 5px;
    }
}
/* = Back to top ------------------------------------------------------------------------------------------------------------- */
.backtotop.styled {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 55px;
    height: 55px;
    color: #fff;
    font-weight: bold;
    font-size: 30px;
    line-height: 50px;
    display: none;
    text-align: center;
    background-color: #6e3d91;
    border: 1px solid #6e3d91;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    /* text-indent:-9999px;background: url('icon_top.png') no-repeat;*/
}

/* = Gravity Forms ------------------------------------------------------------------------------------------------------------- */
/* input styles */
.form-control {
    width: 100% !important;
    background: #ffffff;
    color: #6a6a6a;
    border: 1px solid #8874ac;
    border-radius: 0;
    height: 55px;
    padding: 10px !important;
    line-height: 1.42857143 !important;
}

/* Gravity Forms placeholder color */
.gform_wrapper input::-webkit-input-placeholder,
.gform_wrapper textarea::-webkit-input-placeholder {
    color: #6a6a6a;
}
.gform_wrapper input:-moz-placeholder,
.gform_wrapper textarea:-moz-placeholder {
    color: #6a6a6a;
}
.gform_wrapper input::-moz-placeholder,
.gform_wrapper textarea::-moz-placeholder {
    color: #6a6a6a;
}
.gform_wrapper input:-ms-input-placeholder,
.gform_wrapper textarea:-ms-input-placeholder {
    color: #6a6a6a;
}
select.form-control {
    color: #646070;
}

.gform_wrapper .gform_footer {
    text-align: center;
}
#quick-contact .quickcontact {
    width: 807px;
    max-width: 100%;
    position: relative;
}
#quick-contact .form-control {
    width: 100% !important;
    background: #fff;
    border: none;
    box-shadow: none;
    margin: 0;
}
#quick-contact input.form-control {
    height: 55px;
}
#quick-contact .gform_wrapper {
    margin: 0;
}
#quick-contact .gform_wrapper .top_label .gfield_label {
    display: none;
}
body #quick-contact .gform_wrapper .top_label div.ginput_container {
    margin-top: 0 !important;
}
#quick-contact .gform2col .gform_wrapper .gfield.disclaimer {
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 0;
}
#quick-contact .gform_wrapper .form-control:focus {
    background: #fff;
    color: #6a6a6a !important;
}
#quick-contact .gform_wrapper .gform_footer {
    padding: 19px 0 0 0;
    margin: 0;
    text-align: center;
}
#quick-contact .gform_wrapper .gform_footer input[type="submit"] {
    width: auto;
    margin: 0;
}

@media screen and (min-width: 768px) {
    /* Double column layout for short contact */
    .gform2col .gform_wrapper .gfield {
        width: 49.5%;
    }
    .gform2col .gform_wrapper .textarea_wrapper {
        float: right;
        margin-top: -185px;
    }
    .gform2col .gform_wrapper .textarea_wrapper textarea {
        height: 185px;
    }
    .gform2col .ginput_container_textarea {
        margin-top: 0 !important;
    }
    .gform2col .gfield.disclaimer {
        width: 100%;
    }
    .gform2col .gform_wrapper .top_label .gfield_error {
        width: 47.5%;
    }

    #quick-contact .gform2col .gform_wrapper .gfield {
        float: left;
        width: 49.9%;
        padding: 0 3px;
        margin: 10px 0 0 0;
    }
    #quick-contact .gform2col .gform_wrapper .gfield.textarea_wrapper {
        float: right;
        margin: -185px 0 0 0;
        width: 49.9%;
        padding-right: 0;
    }
}
@media screen and (max-width: 767px) {
    #quick-contact .gform_wrapper ul.gform_fields li.gfield {
        padding-right: 0 !important;
    }
}
@media screen and (max-width: 641px) {
    #quick-contact .gform_wrapper .gform_footer input[type="submit"] {
        font-size: 15px !important;
        line-height: 17px !important;
    }
}
#gform_3 .gform_footer .btn {
    padding: 10px 20px;
    line-height: 1.5;
}

/* = Blog Section ------------------------------------------------------------------------------------------------------------- */
.blog.home #main article,
.category #main article,
.archive #main article {
    background: #fff;
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 30px;
}

.topheader.resultheader {
    margin: 0 0 10px;
    font-size: 18px;
}
.result_data {
    display: block;
    list-style: none outside;
    padding: 0;
    clear: both;
}
.title + .result_data {
    margin: -36px 0 20px;
}
.result_data li {
    display: inline;
    padding: 0 10px 0 0;
}

.result_data .author,
.result_data .comments-link {
    display: none;
}

.wp-post-image {
    float: left;
    margin: 0 25px 0 0;
}

.pagination {
    display: block;
    float: left;
    width: 100%;
    padding: 10px 0;
    margin-top: 10px;
    text-align: left;
    line-height: 45px;
}
.pagination > * {
    padding: 8px;
    border: 1px solid #ccc;
}
.pagination .current {
    background: #dfdfdf;
}
.pagination a[rel="prev"] {
    float: left;
}
.pagination a[rel="next"] {
    float: right;
}

/* = Testimonials Archive/Single ------------------------------------------------------------------------------------------------------------- */
.archive.post-type-archive-amtestimonials #main article {
    border: 0;
}
.archive.post-type-archive-amtestimonials #main article .fa {
    font-size: 40px;
    color: #489f43;
}

/* = Maps Google Map API & InfoWindow Styles */
.mapcanvas {
    float: left;
    width: 99%;
    height: 500px;
    margin: 0 0 20px;
    border: 0 double #ccc;
}
.home .mapcanvas {
    margin: 0;
}
.tpf-fwbleed .mapcanvas {
    width: 100%;
    margin: 0;
}

.iwindow {
    line-height: 18px;
    width: 250px;
}
.iwindow hr {
    border: 0;
    margin: 10px 0;
    background: 0;
    border-top: 1px solid #ddd;
    width: 100%;
    clear: both;
}
.iwindow a {
    font-size: 12px;
}
.iwindow.hasimg {
    width: 350px;
}
.iwindow.hasimg hr {
    float: left;
}
.hasimg.hasimg .infoimg {
    float: left;
    max-width: 100px;
    margin: 0 10px 0 0;
}

.mapimg {
    display: block;
    height: 100px;
    width: auto;
}

/* -- Directions form - active only on single locations -- */
.directions_form {
    float: left;
    display: block;
    border: 1px solid #ddd;
    width: 100%;
}
.directions_form > div {
    display: block;
    padding: 10px;
    overflow: hidden;
}
.directions_form .saddr {
    float: left;
    width: 75%;
    padding: 10px;
}
.directions_form strong {
    display: block;
}
.directions_form .dbtn {
    float: right;
    width: 18%;
    border: 0;
    padding: 10px;
}
@media screen and (max-width: 992px) {
    .directions_form .dbtn {
        display: block;
        float: none;
        clear: both;
        margin-top: 10px;
        width: auto;
    }
    .directions_form .saddr {
        float: none;
        clear: both;
        width: 100%;
    }
}

/* -- map_info styles/ Bubble -- */
.map_info {
    clear: none !important;
    overflow: hidden;
    line-height: 18px;
    float: left;
    cursor: pointer;
}
.map_info {
    width: 32%;
    margin: 0 1% 10px 0;
}
.map_info .org,
.map_info .line1,
.map_info .line2,
.map_info .csz,
.map_info .tel,
.map_info .fax,
.map_info .extra {
    display: block;
}
.map_info .full_address {
    display: block;
    padding-bottom: 10px;
}

/* = Lazy Loading  -------------------------------------------------------------------------------------------------------- */
.amlazy-up,
.amlazy-down,
.amlazy-left,
.amlazy-right,
.amlazy-children-up *,
.amlazy-children-down *,
.amlazy-children-left *,
.amlazy-children-right * {
    transition:
        -webkit-transform 1200ms ease-in-out,
        opacity 800ms ease-in-out;
    transition:
        transform 1200ms ease-in-out,
        opacity 800ms ease-in-out;
    visibility: hidden;
    opacity: 0;
}

/** LOAD UP **/
.amlazy-up,
.amlazy-children-up * {
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
}

/** LOAD DOWM **/
.amlazy-down,
.amlazy-children-down * {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}

/** LOAD LEFT **/
.amlazy-left,
.amlazy-children-left * {
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
}

/** LOAD RIGHT **/
.amlazy-right,
.amlazy-children-right * {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
}

/* WHEN VISIBLE */
/* load up */
.isvisible.amlazy-up,
.isvisible .amlazy-up,
.isvisible.amlazy-children-up *,
.isvisible .amlazy-children-up *,
/* load down */
.isvisible.amlazy-down,
.isvisible .amlazy-down,
.isvisible.amlazy-children-down *,
.isvisible .amlazy-children-down *,
/* load left */
.isvisible.amlazy-left,
.isvisible .amlazy-left,
.isvisible.amlazy-children-left *,
.isvisible .amlazy-children-left *,
/* load right */
.isvisible.amlazy-right,
.isvisible .amlazy-right,
.isvisible.amlazy-children-right *,
.isvisible .amlazy-children-right * {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0px) translateX(0) !important;
    -ms-transform: translateY(0px) translateX(0) !important;
    transform: translateY(0px) translateX(0) !important;
}

/* = Bootstrap overwrites ------------------------------------------------------------------------------------------------------------- */
/* change the gutter widths to 25px. Essentially making them 50px in between columns  */
.row {
    margin-left: -25px;
    margin-right: -25px;
}
.col-xs-25,
.col-md-25,
.col-lg-25,
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    padding-left: 25px;
    padding-right: 25px;
}

.container,
.fwpadded {
    padding-left: 25px;
    padding-right: 25px;
}

/* Change the width of the container for med screens*/
@media (min-width: 1280px) {
    .container {
        width: 1280px;
    }
}

/* = Framework overwrites ------------------------------------------------------------------------------------------------------------- */
[class*="qcol-"] {
    -webkit-column-gap: 50px; /* Chrome, Safari, Opera */
    -moz-column-gap: 50px; /* Firefox */
    column-gap: 50px;
}

.home #quick-contact {
    background-color: #eee;
}
@media screen and (max-width: 1040px) {
    #header .topright ul li {
        padding: 0 15px 8px 10px;
        margin-bottom: 6px;
    }
}
@media (min-width: 992px) {
    #associations .col-md-2 {
        width: 15%;
    }
}
